//Default Toolbar position for Phoenity
pref("kmeleon.toolband.&Go Buttons.break", 0);
pref("kmeleon.toolband.&Go Buttons.index", 2);
pref("kmeleon.toolband.&Go Buttons.size", 59);
pref("kmeleon.toolband.&Go Buttons.visibility", true);
pref("kmeleon.toolband.Layer/&Window Buttons.break", 0);
pref("kmeleon.toolband.Layer/&Window Buttons.index", 8);
pref("kmeleon.toolband.Layer/&Window Buttons.size", 59);
pref("kmeleon.toolband.Layer/&Window Buttons.visibility", true);
pref("kmeleon.toolband.Layers.visibility", true);
pref("kmeleon.toolband.Layers.break", 0);
pref("kmeleon.toolband.Layers.index", 9);
pref("kmeleon.toolband.Layers.size", 386);
pref("kmeleon.toolband.Layers.visibility", true);
pref("kmeleon.toolband.Mail/&News Buttons.break", 0);
pref("kmeleon.toolband.Mail/&News Buttons.index", 7);
pref("kmeleon.toolband.Mail/&News Buttons.size", 36);
pref("kmeleon.toolband.Mail/&News Buttons.visibility", true);
pref("kmeleon.toolband.&Main Bar.break", 1);
pref("kmeleon.toolband.&Main Bar.index", 4);
pref("kmeleon.toolband.&Main Bar.size", 174);
pref("kmeleon.toolband.&Main Bar.visibility", true);
pref("kmeleon.toolband.Menu.break", 0);
pref("kmeleon.toolband.Menu.index", 0);
pref("kmeleon.toolband.Menu.size", 311);
pref("kmeleon.toolband.Menu.visibility", true);
pref("kmeleon.toolband.&Privacy Bar.visibility", false);
pref("kmeleon.toolband.&Search Buttons.break", 0);
pref("kmeleon.toolband.&Search Buttons.index", 6);
pref("kmeleon.toolband.&Search Buttons.size", 36);
pref("kmeleon.toolband.&Search Buttons.visibility", true);
pref("kmeleon.toolband.Throbber.break", 0);
pref("kmeleon.toolband.Throbber.index", 3);
pref("kmeleon.toolband.Throbber.size", 28);
pref("kmeleon.toolband.Throbber.visibility", true);
pref("kmeleon.toolband.URL Bar.break", 0);
pref("kmeleon.toolband.URL Bar.index", 1);
pref("kmeleon.toolband.URL Bar.size", 356);
pref("kmeleon.toolband.URL Bar.visibility", true);
user_pref("kmeleon.toolband.URL Bar.break", 0);
user_pref("kmeleon.toolband.URL Bar.index", 1);
user_pref("kmeleon.toolband.URL Bar.size", 356);
user_pref("kmeleon.toolband.URL Bar.visibility", true);
pref("kmeleon.toolband.&Zoom Buttons.break", 0);
pref("kmeleon.toolband.&Zoom Buttons.index", 5);
pref("kmeleon.toolband.&Zoom Buttons.size", 59);
pref("kmeleon.toolband.&Zoom Buttons.visibility", true);
pref("kmeleon.toolband.Bookmarks.break", 1);
pref("kmeleon.toolband.Bookmarks.index", 10);
pref("kmeleon.toolband.Bookmarks.size", 359);
pref("kmeleon.toolband.Bookmarks.visibility", true);
